/* https://www.w3schools.com/cssref/pr_grid.asp */
 /* before navechild padding line border-left: 10px solid #ebb;*/

.nav > li > a:hover, .nav .nav-child > li > a:focus {
    background-color: black !important;
    color: white !important;
}

#sidebar .nav .nav-child {

 padding-left: 15px;
}

#sidebar .nav  > li {
 font-size: 120%; 
 
 padding-bottom: 2% !important;
}

#sidebar .nav-child {
 font-size: 9%; 
 font-style: italic; 
}

.container {
  max-width: 900px;
}

#sidebar {
    max-width: 180px;}

#sidebar {
    width: 160px;}

#content {
  max-width: 740px; 
  /*width: 720px*/
  ;	
}

